All themes have been updated to MyBB 1.8.19

Hello There, Guest!

Duende - Responsive MyBB 1.8 theme

iAndrew Offline
Administrator
#1
Duende - Responsive MyBB 1.8.x Theme


[Image: paypalbutton.jpg]

Works on all your mobile / tablet and desktop devices and comes with the below.

Quote: Wrote:Bootstrap 
FontAwesome icons  / Google fonts
Bootstrap dropdowns
Social share thread and pages
Media queries for mobile / tablet use
Every major template has been modified

Quote:Index social buttons can be edited in Templates > Duende > Index Page Templates > Index

I offer free support for the theme and all future updates for the theme.


Duende - Desktop View

Index:
[Image: index.png]

Forumdisplay:
[Image: forumdisplay.png]

Showthread:
[Image: showthread.png]

UserCP:
[Image: usercp.png]

ModCP: 
[Image: modcp.png]

Profile:
[Image: profile.png]





Duende - Mobile View

[Image: i.png] [Image: f.png] [Image: s.png] [Image: p.png] [Image: u.png] [Image: n.png]


Reply

Zane Offline
Junior Member
#2
Hello. On my forums I am using this theme. Would you like me to change iAndrew 2016 to iAndrew 2017?
Reply

iAndrew Offline
Administrator
#3
(01-22-2017, 05:28 PM)Zane Wrote: Hello. On my forums I am using this theme. Would you like me to change iAndrew 2016 to iAndrew 2017?

It's ok, I will be releasing an updated version for 1.8.10 sometime today or tomorrow.
Reply

iAndrew Offline
Administrator
#4
Duende is now updated for MyBB 1.8.10

Changed some code in Portal, Index, Forum display, Postbits and Profiles.
Added some new Media Queries.
Reply

mudoek Offline
Junior Member
#5
whats the price?
Reply

iAndrew Offline
Administrator
#6
(03-27-2017, 12:11 AM)mudoek Wrote: whats the price?

£20
Reply

mudoek Offline
Junior Member
#7
can i buy  it ?
Reply

iAndrew Offline
Administrator
#8
(03-27-2017, 02:53 AM)mudoek Wrote: can i buy  it ?

Sure, you need to click the orange paypal buy now button in the first post above.
Reply

iAndrew Offline
Administrator
#9
Updated for MyBB 1.8.12
Reply

AJRyan Offline
Junior Member
#10
I purchased this theme for my forum, and I am seeing an error that I'm unsure how to correct. See attachment:

   

Is there something I can do on my end to correct this?

Thanks!
Reply